<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SocketServer</title>
</head>
<body style="background-color: rgb(41, 39, 48);align-items: center; text-align: center;">
    <h1><span style="color:whitesmoke;margin: auto;"><img src="icons8-warning-48.png"> Acceso denegado </span></h1>
    <script src="socket.io/socket.io.js"></script>
    <script>
        var socket = io();

        socket.on('connect', function(){
            console.log("Estamos conectados con el servidor");
        });

        socket.on('disconnect', function(){
            console.log("Perdimos la conexion con el servidor");
        });

        socket.on('active_bands',function(payload){
            console.clear();
            console.table(payload);
        });
        
        socket.on('orden-entrada',function(payload){
            console.table(payload);
        });

        socket.on('exteriores-entrada',function(payload){
            console.table(payload);
        });

        socket.on('interiores-entrada',function(payload){
            console.table(payload);
        });

        socket.on('accesorios-entrada',function(payload){
            console.table(payload);
        });

        socket.on('componentes-entrada',function(payload){
            console.table(payload);
        });

        socket.on('get-vehiculo',function(payload){
            console.log(payload);
        });

        socket.on('get-vehiculos',function(payload){
            console.log(payload);
        });

    </script>
</body>
</html>